## rust-bcder 0.6.1

=== debian/changelog ===
rust-bcder (0.6.1-1) unstable; urgency=medium

  * Package bcder 0.6.1 from crates.io using debcargo 2.5.0
    + Updates smallvec dependency to 1.x (Closes: #948632)

  [ Sylvestre Ledru ]
  * Team upload.
  * Source upload
  * Package bcder 0.4.1 from crates.io using debcargo 2.4.4-alpha.0

 -- James McCoy <jamessan@debian.org>  Fri, 24 Jun 2022 23:45:49 -0400

rust-bcder (0.4.1-1) unstable; urgency=medium

  * Source upload
  * Package bcder 0.4.1 from crates.io using debcargo 2.4.0

 -- Marco d'Itri <md@linux.it>  Mon, 30 Dec 2019 00:39:46 +0100
