=== debian/control ===
Source: rust-bcder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bcder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bcder
Rules-Requires-Root: no

Package: librust-bcder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-smallvec-1+default-dev (>= 1.1-~~)
Suggests:
 librust-bcder+backtrace-dev (= ${binary:Version})
Provides:
 librust-bcder+default-dev (= ${binary:Version}),
 librust-bcder-0-dev (= ${binary:Version}),
 librust-bcder-0+default-dev (= ${binary:Version}),
 librust-bcder-0.6-dev (= ${binary:Version}),
 librust-bcder-0.6+default-dev (= ${binary:Version}),
 librust-bcder-0.6.1-dev (= ${binary:Version}),
 librust-bcder-0.6.1+default-dev (= ${binary:Version})
Description: Handling of data encoded in BER, CER, and DER - Rust source code
 This package contains the source for the Rust bcder crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-bcder+backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bcder-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (>= 0.3.15-~~)
Provides:
 librust-bcder+extra-debug-dev (= ${binary:Version}),
 librust-bcder-0+backtrace-dev (= ${binary:Version}),
 librust-bcder-0+extra-debug-dev (= ${binary:Version}),
 librust-bcder-0.6+backtrace-dev (= ${binary:Version}),
 librust-bcder-0.6+extra-debug-dev (= ${binary:Version}),
 librust-bcder-0.6.1+backtrace-dev (= ${binary:Version}),
 librust-bcder-0.6.1+extra-debug-dev (= ${binary:Version})
Description: Handling of data encoded in BER, CER, and DER - feature "backtrace" and 1 more
 This metapackage enables feature "backtrace" for the Rust bcder crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "extra-debug" feature.
