## rust-bcder 0.7.3

=== debian/changelog ===
rust-bcder (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package bcder 0.7.3 from crates.io using debcargo 2.6.0
  * Fix various decoding issues that can lead to a panic on invalid data
    (Closes: #1052176, CVE-2023-39914)

 -- James McCoy <jamessan@debian.org>  Tue, 26 Sep 2023 13:03:46 -0400
