=== debian/control ===
Source: rust-bcder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bcder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bcder
X-Cargo-Crate: bcder
Rules-Requires-Root: no

Package: librust-bcder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-smallvec-1+default-dev (>= 1.1-~~)
Provides:
 librust-bcder+default-dev (= ${binary:Version}),
 librust-bcder-0-dev (= ${binary:Version}),
 librust-bcder-0+default-dev (= ${binary:Version}),
 librust-bcder-0.7-dev (= ${binary:Version}),
 librust-bcder-0.7+default-dev (= ${binary:Version}),
 librust-bcder-0.7.3-dev (= ${binary:Version}),
 librust-bcder-0.7.3+default-dev (= ${binary:Version})
Description: Handling of data encoded in BER, CER, and DER - Rust source code
 This package contains the source for the Rust bcder crate, packaged by debcargo
 for use with cargo and dh-cargo.
