=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bcder 0.7.3 --all-targets --all-features
Features: test-name=rust-bcder:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcder 0.7.3 --all-targets
Features: test-name=librust-bcder-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcder 0.7.3 --all-targets --no-default-features
Features: test-name=librust-bcder-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
